.sunlin.ico_password::before{width:9.7rem;height:9.7rem;background:url(/images/module/contents/sunlin/ico_password.png);}

.pos_relative{position:relative !important;}
.pl200{padding-left:20rem !important;}
.mb_2{margin-bottom:-.2rem !important;}
.w110{width:11rem !important;}

.chk_icon input{position:absolute !important;width:.1rem !important;height:.1rem !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
.radio_btn.sm input + label{display:inline-flex;align-items:center;justify-content:center;width:auto;height:3.8rem;font-weight:500;color:var(--base);border:.1rem solid #bababa;border-radius:.6rem;background-color:#edf1f5;padding:0 1.2rem;}
.radio_btn.sm input:checked + label{color:var(--base) !important;border-color:#bababa !important;background-color:#edf1f5 !important;}
.input_label .chk_visibility{position:absolute;top:50%;right:1rem;transform:translateY(-50%);}

.select_box.tp3 > a{padding-right:3.6rem;}

.table_base.line_gray25 thead tr th{padding:1rem .5rem}
.table_base.line_gray25 tbody tr td{border-left:.1rem solid #d2d2d2;padding:1rem .5rem}

.table_calendar tbody tr td:has(.list.dot) .date{background-color:#edf1f5;}
.table_calendar tbody tr td .list.dot > li{padding-left:.6rem;}

.calendar_area .flex2 .event_list{height:100%;}
.calendar_area .flex2 .event_list .view_event{height:100%;}

.post_list.col4 .post{width:calc(25% - 2.25rem);}

.card_list.col3 .card{width:calc(33.33% - 2rem);}
.card_list.col3 .card .img.noimg{border:0;background:#f7f7f7 url(/images/module/contents/sunlin/noimg.png) no-repeat center;}
.card_list.col3 .card .img{position:relative;width:100%;height:25rem;border-radius:.6rem .6rem 0 0;overflow:hidden;}
.card_list.col3 .card .img img{width:100%;height:100%;object-fit:cover;}
.card_list.col3 .card .img .btn_base.xsm{position:absolute;top:1.4rem;right:1.4rem;}

.agree_area .agree_body table{word-break:keep-all;border-top:.1rem solid #000;}
.agree_area .agree_body table thead tr th{border-top-color:#000;border-left:.1rem solid #d2d2d2;}
.agree_area .agree_body table thead tr th:first-child{border-left:0;}
.agree_area .agree_body table tbody tr td{border-left:.1rem solid #d2d2d2;}
.agree_area .agree_body table tbody tr td:first-child{border-left:0;}
.agree_area .agree_foot .chk_base input + label::before{border-radius:50rem;}
.agree_area .agree_foot .chk_base input:checked + label::before{border-width:.15rem;border-color:var(--primary50);background:#fff url(/images/module/common/sp_icon_itid.png) no-repeat -83rem -9.6rem;}

.login_wrap .certify_box.pl200 > i{left:5.4rem}

/* 입력폼1 */
.write_box .list_box{width:100%;height:20rem;border:.1rem solid #d2d2d2;border-radius:.6rem;overflow:hidden;overflow-y:auto;}
.write_box .list_box li button{width:100%;line-height:1.2;text-align:left;padding:1rem 2rem;}
.write_box .list_box li button:hover, .write_box .list_box li button.on{background-color:#edf1f5;}
.write_box .list_box + .btn_flex button{width:7.6rem !important;}
.write_box .w_cnt p.keycode{display:inline-flex;align-items:center;justify-content:center;width:21rem;height:3.6rem;font-weight:700;border:0.1rem solid #333;border-radius:0.6rem;background:#fff;}
.write_box .w_cnt p.keycode + input#text_keycode{width:calc(100% - 22rem);}

/* 출력폼1 */
.view_box > p span{font-family:"Paperlogy", "Malgun Gothic", "맑은 고딕", "돋움", sans-serif !important;}
.view_box > table span{font-family:"Paperlogy", "Malgun Gothic", "맑은 고딕", "돋움", sans-serif !important;}

/* pdf_area */
.pdf_area{display:flex;gap:2.4rem 3rem;}
.pdf_area .pdf_tit{width:35rem;}
.pdf_area .pdf_tit .title{border-top:.1rem solid #dedede;padding:1.6rem 2rem;}
.pdf_area .pdf_tit .btn_base{position:relative;width:100%;min-height:4rem;height:100%;line-height:1;text-align:left;border-bottom:.1rem solid #dedede;border-radius:0;background-color:#fbfbfb;padding:0 1.4rem 0 2.7rem;}
.pdf_area .pdf_tit .btn_base::before{position:absolute;top:1.9rem;left:2rem;content:'';display:block;width:.4rem;height:.2rem;background-color:#6e6e6e;}
.pdf_area .pdf_tit .btn_base::after{flex-shrink:0;content:'';display:block;width:.8rem;height:1.4rem;background:url(/images/module/common/sp_icon_itid.png) no-repeat -73.5rem -10rem;background-size:118rem;margin-left:auto;}
.pdf_area .pdf_tit .btn_base.list_tit{font-weight:600;color:#000;background-color:#edf1f5;padding-left:2rem;}
.pdf_area .pdf_tit .btn_base.list_tit::before{display:none;}
.pdf_area .pdf_cnt{flex:1;min-width:0;}

/* 사이트맵 */
#content .sitemap_wrap{display:flex;flex-wrap:wrap;gap:5rem 2%;}
#content .sitemap{display:block;box-sizing:border-box;width:23.5%;}
#content .sitemap h3{position:relative;color:#222;padding:15px 0 17px 0;text-align:center;font-size:2rem;font-weight:700;border-bottom:2px solid #333;border-top:1px solid #dbdbdb;}
#content .sitemap .sitemap_list > ul > li > a{text-align:left;padding:15px 10px 15px 20px;border-bottom:1px solid #eaeaea;font-size:16px;width:100%;position:relative;display:block;box-sizing:border-box;}
#content .sitemap .sitemap_list > ul > li:hover > a{ background-color:#333;color:#fff;transition:ease-in-out 0.28s;}
#content .sitemap > ul{ margin:0 0 27px;padding:0;border:1px solid #dee4e3}
#content .sitemap ul{ margin-bottom:0;}
#content .sitemap ul li{ border:none;box-sizing:border-box;}
#content .sitemap > ul > li > a{color:#1a4ab9; font-size:15px;padding:0 0 0 11px;}
#content .sitemap ul  li  ul{background:#f7f7f7;padding:10px 5%;width:100%;margin:0;box-sizing:border-box;border-bottom:1px solid #eaeaea;overflow:hidden;}
#content .sitemap ul li ul li{display:block;margin:0 2.5%;text-align:justify;box-sizing:border-box;border-radius:0;}
#content .sitemap ul li ul li:last-child{ border-bottom:none;}
#content .sitemap ul li ul li a{font-size:16px;display:block;padding:6px 0 6px 0;color:#4f4f4f;}
#content .sitemap_list > ul > li > ul > li > a:before{display:inline-block;content:"";width:4px;height:4px;vertical-align:middle;border-radius:100%;background:#838383;margin-right:4px;}

#content .sitemap ul li ul li a:hover{ text-decoration:underline;}
#content .sitemap ul li ul li ul{background:#fff;margin:5px 0 8px 0;}
#content .sitemap ul li ul li ul li{background:url("/images/common/sub/basic_ul_bl.png") no-repeat 5px 9px;width:auto;border-bottom:none;}
#content .sitemap ul li ul li ul li:last-child{ margin-bottom:0;}
#content .sitemap ul li ul li ul li a{padding:5px 0;width:100%;color:#4f6780;font-size:15px;}
#content .sitemap_list > ul > li > ul > li > ul > li > a:before{content:'';display:inline-block;width:5px;height:2px;background:#d2d2d2;vertical-align:middle;margin-right:4px;}
#content .sitemap ul li ul li ul li ul{ width:97%;background-color:#fff;padding:13px 16px 3px 16px;margin:10px 0 15px -13px;}
#content .sitemap ul li ul li ul li ul li{ background:url("/images/common/sub/basic_ul_ul_bl.png") no-repeat 0px 7px;width:auto;padding-left:11px;}
#content .sitemap ul li ul li ul li ul li a{ color:#646464;font-size:14px;}
#content .sitemap_list > ul > li > ul > li > ul > li > ul{padding:5px 10px;border-top:1px dotted #e1e1e1;border-bottom:1px solid #e1e1e1;background:#fbfbfb;}

/* 입학알림 */
.post_list .post_body > a .img.bw0{position:relative;text-align:center;background-color:#fff;padding-top:2.5rem;}
.post_list .post_body > a .img.bw0 .label{position:absolute;top:0;left:50%;transform:translateX(-50%);display:flex;align-items:center;justify-content:center;width:14rem;height:5rem;font-size:1.8rem;font-weight:700;color:#fff;border-radius:1rem;z-index:1;}
.post_list .post_body > a .img.bw0 .box{display:inline-flex;flex-direction:column;align-items:center;justify-content:center;width:100%;height:22rem;word-break:keep-all;border-radius:1.6rem;background-color:rgba(255,255,255,.9);padding:3rem;   overflow:hidden;border:1px solid #dedede;}
.post_list .post_body > a .img.bw0 + .sum{border-bottom:1px solid #bababa;}
.post_list .post_body > a .img.bw0 .box::before{position:absolute;bottom:0;right:0; transform:translate(30%, 30%);content:''; display:block; width:16rem;height:16rem;background:url(/images/module/contents/sunlin/bg_gnb.png) no-repeat center/contain;filter:invert(1) brightness(10);}
.post_list .post_body > a .img.bw0 .box .sub{font-size:2rem;color:#6e6e6e;}
.post_list .post_body > a .img.bw0 .box .tit{font-size:2.2rem;font-weight:600;line-height:1.4;margin-top:.8rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.post_list .post_body > a .img.bw0 .box .date{color:#6e6e6e;margin-top:.4rem;}

/* etc */
.c_tx_primary{color:#3f65d9 !important;}
.c_bg_gradient{background:linear-gradient(-90deg, #2fb2b7, #3f65d9) !important;}
.c_bg_primary{color:#fff;background-color:#3f65d9 !important;}
.c_bg_mint{color:#fff !important;background-color:#21a1a6 !important;}
.c_bg_navy{color:#fff !important;background-color:#004a8b !important;}
.c_bg_sky{color:#fff !important;background-color:#5fa4ea !important;}
.c_bg_red{color:#fff !important;background-color:#b52a48 !important;}
.c_bg_yellow{color:#fff !important;background-color:#e5921d !important;}
.c_bg_green{color:#fff !important;background-color:#8CBC52 !important;}
.c_bg_orange{color:#fff !important;background-color: #f58833 !important;}
.ml_auto{margin-left:auto !important;}

/* tablet 사이즈 :1280px */
@media screen and (max-width:1280px){
	.post_list.col4 .post{width:calc(33.33% - 2rem);}
}

@media screen and (max-width:1000px){
  #content .sitemap{width:49%;}
}

/* tablet 사이즈 :1024px */
@media screen and (max-width:1024px){
  .input_flex.phone .input_label .select_box{width:100%;}

  .table_list tbody tr td.mob_dp_inflex:has(.ico_alarm){position:absolute;top:2rem;left:1rem;}
  .table_list tbody tr td.mob_dp_inflex:has(.ico_alarm) + td{padding-left:3rem;}

	.post_list.col4{flex-direction:row;gap:3.4rem 3rem;}
	.post_list.col4 .post{width:calc(50% - 1.5rem) !important;}

  .card_list.col3 .card .img{height:30vw;}

  .login_wrap .certify_box.pl200{padding-left:3rem !important;}
  .login_wrap .certify_box.pl200 .h3{text-align:left;}
  .login_wrap .certify_box.pl200 .input_btn{width:100%;}
	
	.write_box .w_cnt p.keycode{width:9rem;}
	.write_box .w_cnt p.keycode + input#text_keycode{width:calc(100% - 10rem);}

  /* pdf_area */
  .pdf_area{flex-direction:column;}
  .pdf_area .pdf_tit{width:100%;}
  .pdf_area .pdf_tit .list_cnt{position:relative;display:flex;flex-wrap:wrap;background-color:#fbfbfb;}
  .pdf_area .pdf_tit .list_cnt::after{position:absolute;bottom:0;left:0;content:'';display:block;width:100%;height:.1rem;background-color:#dedede;}
  .pdf_area .pdf_tit .list_cnt > li{width:50%;}
}

/* tablet 사이즈 :768px */
@media screen and (max-width:768px){
	.post_list.col4{gap:2rem 0;}
	.post_list.col4 .post{width:100% !important;}
	.pdf_area .pdf_cnt iframe{max-height:480px !important;}
  #content .sitemap{width:100%;}
  #content .sitemap h3{border-top-color:#333;}

  /*검색스타일*/
  #board_sch1 .keyword{width:auto;}
}